//= LLA Main colors

$mine-shaft-black:    #333333;
$white:               #ffffff;
$dusty-gray:          #9b9b9b;
$curious-blue:        #208beb;
$endeavour:           #0968ae;
$nevada:              #676c70;
$foam:                #f3f9fe;
$link-water:          #e8f1f9;
$wild-sand:           #f5f5f5;
$alabaster:           #f8f8f8;
$mercury:             #e6e6e6;
$silver:              #bebebe;
$alto:                #d0d0d0;
$rolling-stone:       #71787f;
$dove-gray:           #666666;
$fuscous-gray:        #555555;
$fair-pink:           #ffeded;
$serenade:            #ffefe4;
$medium-carmine:      #b03535;
$valencia:            #db4a4a;
$red-orange:          #ff3333;
$blaze-orange:        #ff6600;
$cherub:              #f9dbdb;
$killarney:           #2c6837;
$japanese-laurel:     #009900;
$fruit-salad:         #4ca75d;
$surf-crest:          #c0e1c6;
